Update for perl-5.26.0
[git/cygwin-packages/biber.git] / prereqs07 / perl-HTTP-Message / perl-HTTP-Message.cygport
CommitLineData
37cfe0b3
KB
1_ml="Encode::Locale HTTP::Date IO::HTML LWP::MediaTypes URI"
2inform " Build of perl-HTTP-Message requires"
3inform " $_ml"
4for _m in $_ml; do
5 check_perl_module $_m || warning " Perl module $_m is missing from build environment."
6done
7if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
8 error " At least one required perl module is missing."
9fi
10NAME="perl-HTTP-Message"
11VERSION="6.11"
67677658 12RELEASE=3
37cfe0b3
KB
13CPAN_AUTHOR="ETHER"
14DESCRIPTION="Perl distribution HTTP-Message, providing Perl modules:
15HTTP::Config HTTP::Headers HTTP::Headers::Auth HTTP::Headers::ETag
16HTTP::Headers::Util HTTP::Message HTTP::Request HTTP::Request::Common
17HTTP::Response HTTP::Status.
18
19HTTP style messages."
20
21DIFF_EXCLUDES="MYMETA.*"
22
23NO_PERL_DEPS=1
24REQUIRES="perl-Encode-Locale perl-HTTP-Date perl-IO-HTML perl-LWP-MediaTypes perl-URI"
25inherit perl
This page took 0.020044 seconds and 5 git commands to generate.